<?xml version="1.0" encoding="UTF-8"?>
<root>
<skyshare>
<type>1</type>
<name>skyshare_setup</name>
<version>6.1.0.4.0.20210513</version>
<size>150000</size>
<md5>abcdefghijklmnopqrstuvwxyz</md5>
<upgradeinfo>Skyshare:V6.1.0.4.0 \n1.优化部分功能 \n2.修复若干问题</upgradeinfo>
</skyshare>
</root>